Subject: Running Autodock

From: "narisara tanvirat" <[email-masked]>
Date: Tue, 15 Aug 2000 20:57:37 GMT

To all subscribers esp. AutoDOck 3.0 users
I just started using AutoDock 3.0 and also UNIX. I have problems with using 
all the UNIX scripts that mention in the UserGuide. Now I have my ligand and 
macromolecule in PDB format, but I dont know how to convert them to PDBQ 
format. How can I make all the scripts work? Do I need to change in the 
computer in order to do so? Bear with me. I'm very beginner.

Have a good one

Narisara Tanvirat
Chemistry Department
California State University, Sacramento

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com